field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  7ca74fbd-51e4-4016-acea-8cd385c4d213:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d727648b-7f6b-4687-91bb-890fbb2e9efc # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dada1bf7-3ef5-4c01-91ce-6310de193a02
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9953b139-46ff-4ba3-8d64-2bab6ab988c1 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1bd90df6-aae3-4e28-a302-680e84038a11
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 31b22ec3-b0d7-45e6-9ea3-6e4abbe2afc0
        userCondition: null
fields:
  9953b139-46ff-4ba3-8d64-2bab6ab988c1: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: null
    name: Text
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  d727648b-7f6b-4687-91bb-890fbb2e9efc: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: fullWidthText
name: 'Full Width Text'
sortOrder: 3
